function display_result(rise_time,overshoot,steady_state_error)
   disp('The rise time is: ')
    disp(rise_time);
    disp('The amount of overshoot: ')
    disp(overshoot);

    disp('The Steady State error is: ')
    disp(steady_state_error);
end